<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<title>The Party Platterie!</title>

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Libre+Baskerville|Montserrat&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- FAV ICON -->
	<link rel="apple-touch-icon" sizes="180x180" href="./assets/image/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="./assets/image/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="./assets/image/favicon-16x16.png">
	<link rel="manifest" href="/site.webmanifest">



</head>
<body>

	<div class="jumbotron jum-opacity">

	</div>


	<div class="container">
		
		<nav class="navbar navbar-expand-md navbar-light sticky-top">
			
			<!-- Brand/logo -->
			<a class="navbar-brand" href="#"><img class="img-fluid" src="./assets/image/logo-tpp.png"></a>

			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="collapsibleNavbar">

				<!-- Links -->
				<ul class="navbar-nav" id="mn_menu">
					<li class="nav-item active">
						<a class="nav-link" href="./home1.html">&emsp; Home &emsp;</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./about.html">&emsp; About &emsp;</a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" href="./menu.html" id="navbardrop" data-toggle="dropdown">
							&emsp; Menu &emsp;
						</a>
						<div class="dropdown-menu" style="text-align: center;">
							<a class="dropdown-item" href="#">Beef</a>
							<a class="dropdown-item" href="#">Pork</a>
							<a class="dropdown-item" href="#">Chicken</a>
							<a class="dropdown-item" href="#">Fish</a>
							<a class="dropdown-item" href="#">Seafood</a>
							<a class="dropdown-item" href="#">Pasta</a>
							<a class="dropdown-item" href="#">Noodles</a>
							<a class="dropdown-item" href="#">Packed Lunch</a>
						</div>
						<li class="nav-item">
							<a class="nav-link" href="#">&emsp; FAQs &emsp;</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="./contactus.html">&emsp; Contact Us &emsp;</a>
						</li>
						<li class="nav-item">
							<button type="button" class="btn btn-warning">
								<a href="#">ORDER FORM</a></button>
							</li>
						</ul>
					</nav>


					<!-- CAROUSEL NEWSLETTER -->

					<div class="row" style="display: contents;">
						<div id="demo" class="carousel slide carousel-fade" data-ride="carousel">

							<!-- Indicators -->
							<ul class="carousel-indicators">
								<li data-target="#demo" data-slide-to="0" class="active"></li>
								<li data-target="#demo" data-slide-to="1"></li>
								<li data-target="#demo" data-slide-to="2"></li>
							</ul>

							<!-- The slideshow -->
							<div class="carousel-inner">
								<div class="carousel-item active" data-interval="5000">
									<img src="./assets/image/promotional-img1.jpg" alt="food-expo" alt="Chicago" width="1100" height="500" style="position: center" class="d-block w-100">
								</div>
								<div class="carousel-item" data-interval="5000">
									<img src="./assets/image/food-expo.jpg" alt="food-expo" width="1100" height="500" class="d-block w-100">
								</div>
							</div>

							<!-- Left and right controls -->
							<a class="carousel-control-prev" href="#demo" data-slide="prev">
								<span class="carousel-control-prev-icon"></span>
							</a>
							<a class="carousel-control-next" href="#demo" data-slide="next">
								<span class="carousel-control-next-icon"></span>
							</a>
						</div>

					</div>


					<div class="row" style="display: contents;">
						<div class="col-md-12 home-newsletter">
							<img class="img-fluid" src="./assets/image/white-title-newsletter.png">
						</div>
					</div>
					<div class="row" style="display: contents;">
						<div class="col-md-12 home-newsletter2">
							<p style="color: white;">Sign up to receive updates on our latest news and offers!
						</p>
						</div>
					</div>
					<div class="row" style="display: contents;">
						<div class="col-md-12 home-newslettercaption">
							<form action="/action_page.php">
  									<input type="email" value name="email" class="email col-lg-8 col-md-8 col-xs-12" id="mce-email" placeholder="email address" required>
									<input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button col-lg-3 col-md-3 col-xs-12">
							</form>
						</div>
					</div>



					<!-- HOMEPAGE MENU -->

					<div class="row" style="display: contents;">
						<div class="col-md-12 home-menutitle">
							<img class="img-fluid" src="./assets/image/title-menu.png">
							<div class="row home-menu">
								<div class="col-md-3 col-xs-12 first3">
									<a href="#">
										<img class="img-fluid" src="./assets/image/home-appetizer.png">
										<div class="menu-a"><img class="img-fluid" src="./assets/image/title-appetizer.jpg"></div>
									</a>
								</div>
								<div class="col-md-3 col-xs-12 third3"> 
									<a href="#">
										<img class="img-fluid" src="./assets/image/home-maindish.png">
										<div class="menu-a"><img class="img-fluid" src="./assets/image/title-maindish.jpg"></div>

									</div>
									<div class="col-md-3 col-xs-12 second3"> 
										<a href="#">
											<img class="img-fluid" src="./assets/image/dessert.jpg">
										<div class="menu-a"><img class="img-fluid" src="./assets/image/title-dessert.jpg"></div>
										</a>
									</div>
									<div class="col-md-3 col-xs-12 fourth3"> 
										<a href="#">
											<img class="img-fluid" src="./assets/image/pl3.jpg">
										<div class="menu-a"><img class="img-fluid" src="./assets/image/title-pl.jpg"></div>
										</a>
									</div>
								</div>
							</div>
						</div>




					<div class="row" style="display: contents;">
						<div class="col-md-12 home-feedbacks">
							<img class="img-fluid" src="./assets/image/white-title-feedbacks.png">
						</div>
					</div>
					<div class="row" style="display: contents;">
						<div class="col-md-12 home-feedbackscaption">
							<!-- CAROUSEL NEWSLETTER -->

							<div class="row">
								<div id="demo-news" class="carousel slide" data-ride="carousel">

									<!-- Indicators -->
									<ol class="carousel-indicators">
										<li data-target="#demo-news" data-slide-to="0" class="active"></li>
										<li data-target="#demo-news" data-slide-to="1"></li>
										<li data-target="#demo-news" data-slide-to="2"></li>
									</ol>

									<!-- The slideshow -->
									<div class="carousel-inner">
										<div class="carousel-item active" data-interval="5000">

											<div class="home-star1" style="padding-bottom: 20px">
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
											</div>

											<p class="news-caption">"We had such a great experience with The Party Platterie! I ordered packed meals on short notice yet they were able to accomodate me and even delivered on time. Best part is the food is so good! Everyone loved it. I would recommend ordering from them for your parties/events/ or when you don't have time to prepare a good meal at home. Will definitely order again!"

											-Catherine Y., Makati City</p>
										</div>
										<div class="carousel-item" data-interval="5000">

											<div class="home-star1" style="padding-bottom: 20px">
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
											</div>

											<p class="news-caption">Definitely best value for your money! Really good service and transactions are always easy and fast. Owner even accommodated me on short notice, given it was peak season and I ordered a little late. Food is always excellent! Would definitely recommend!!! 

											-Andrea Bartolome, Makati City</p>
										</div>
										<div class="carousel-item" data-interval="5000">

											<div class="home-star1" style="padding-bottom: 20px">
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
												<span class="fa fa-star checked"></span>
											</div>

											<p class="news-caption">A childhood fave! I always order The Party Platterie when I have friends and family over. Everyone always raves about the beef salpicao, prawns thermidor and kangkong chips (especially good while drinking). On top of all that, the prices have always remained reasonable!

											-Michelle Guzman, Quezon City</p>
										</div>
									</div>

									<!-- Left and right controls -->
									<a class="carousel-control-prev" href="#demo-news" role="button" data-slide="prev">
										<span class="carousel-control-prev-icon" aria-hidden="true"></span>
										<span class="sr-only">Previous</span>
									</a>
									<a class="carousel-control-next" href="#demo-news" role="button" data-slide="next">
										<span class="carousel-control-next-icon" aria-hidden="true"></span>
										<span class="sr-only">Next</span>
									</a>
								</div>

							</div>	


						</div>
					</div>


					<!-- Footer -->
					<footer class="page-footer">


						<div class="row" style="background-color: white;">
							<div class="col-md-5 mt-md-0 mt-4">
								<!-- Content -->
								<a class="navbar-brand" href="#"><img class="img-fluid" src="./assets/image/logo-tpp.png"></a>
								<p>
									399 Sen. Gil J. Puyat Ave, Makati, 1200 Metro Manila
									+63 917 456 85 21 | (02) 8852 4562 | (02) 8852 4563

								</p>
							</div>

							<!-- Grid column -->
							<div class="col-md-3 mb-md-0 mb-4" style="">
								<!-- Links -->
								<h5 class="text-uppercase"> </h5>
								<ul class="list-unstyled">
									<li>
										<a href="#!">Home</a>
									</li>
									<li>
										<a href="#!">About</a>
									</li>
									<li>
										<a href="#">Menu</a>
									</li>
									<li>
										<a href="#!">FAQs</a>
									</li>
									<li>
										<a href="#!">Contact Us</a>
									</li>
								</ul>

							</div>

							<!-- Grid column -->
							<div class="col-md-4 mb-md-0 mb-4">

								<!-- Links -->
								<h5 class="text-uppercase"> </h5>

								<ul class="list-unstyled">
									<li>
										<a href="#!"><i class="fab fa-facebook"></i> facebook.com/thepartyplatterie</a>
									</li>
									<li>
										<a href="#!"><i class="fab fa-instagram"></i> instagram.com/thepartyplatterie</a>
									</li>
									<li>
										<a href="#!"><i class="fab fa-viber"></i>+63 917 456 8521</a>
									</li>

								</ul>

							</div>
							<!-- Grid column -->

						</div>
						<!-- Grid row -->




					</footer>
					<!-- Footer -->






					<div class="footer">
						<p>Zuitt Coding Bootcamp &copy; 2020 | Jenina Java</p>
					</div>







				</div>

				<!-- bootstrap js dependencies -->
				<!-- jQuery library -->
				<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

				<!-- Popper JS -->
				<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

				<!-- Latest compiled JavaScript -->
				<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>

			</body>
			</html>
